.terms-rgpd {
    font-size: 11px;
    line-height: 16px;
    color: #333 !important;
}
.terms-rgpd > a {
    text-decoration: underline;
    color: #333 !important;
}
.terms-rgpd > a:hover {
    color: #e20026 !important;
}

#newsletterAccountForm .content-asset {
    margin-top: 20px;
}

#newsletterAccountForm .content-asset p {
    font-size: 14px;
    line-height: 20px;
}

#newsletterAccountForm .content-asset p a {
    color: #337ab7;
    font-size: 14px;
    text-decoration: none;
    font-family: 'mukta-regular', sans-serif;
}

#newsletterAccountForm .content-asset p a:hover {
    color: #23527c;
}